/* CSS Document */

/*Company Profile - aboutus.asp - jcheng*/
div#aboutcontainer { width:100%; position:relative;}
div#aboutcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#aboutcontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG1.jpg) no-repeat right 0; color:#595959;min-height:472px; _height:482px;}
div#aboutcontent h3 { padding:15px 0 0 20px; color:#0C6C56; font-size:11px;}
div#aboutcontent p { padding:15px 20px 0 20px;}
div#aboutcontent p.rightpadding { padding:15px 250px 0 20px;}
div#aboutcontent ul { padding:15px 20px 10px 35px; list-style-type:square;}
div#aboutcontent ul li { font-size:90%; padding:3px 0 0 0; line-height:140%;}


/*Contacts - JCheng */
div#contactscontainer { width:100%; position:relative;}
div#contactscontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#contactscontent {width:547px; _width:549px; height:580px; overflow:auto;border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG2.jpg) no-repeat right 0; color:#595959;}
div#contactscontent h3 {color:#0C6C56; font-size:11px; padding:5px 0 5px 0; }
div#contactscontent p { padding:0 0 10px 0; _padding:0 0 5px 0;}
div#contactscontentLeft {width:251px; _width:271px; float:left; padding:0 0 0 20px;}
div#contactscontentRight {width:251px; _width:271px; float:left; padding:0 0 0 20px; margin:170px 0 0 0;}
.contactnames h3 {padding:0!important;}
div#contactscontentchat {width:547px; _width:549px; border:1px solid #DEDEDE; min-height:480px;_height:488px;}
div#contactscontentchat h3 {color:#0C6C56; font-size:11px; padding:15px 0 15px 15px;}
div#contactscontentchat p { padding:5px 15px 10px 15px}
div#contactscontentchat a {color:#9F4D01;}
div#contactscontentchat a:hover {color:#FF0000;}



/*New to Autoterminal - JCheng */
div#newtoautoterminalcontainer { width:100%; position:relative;}
div#newtoautoterminalcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 15px;}
div#newtoautoterminalcontent {width:547px; _width:549px; border:1px solid #DEDEDE; border-top:none; background:url(/images/autoterminalrevamp/contentRevampBG29.jpg) no-repeat right 0;color:#595959; min-height:472px; _height:482px;}
div#newtoautoterminalcontent h3 {color:#0C6C56; font-size:12px; padding:20px 0 0 15px; }
div#newtoautoterminalcontent h4 {color:#0C6C56; font-size:11px; padding:10px 0 10px 0;line-height:120%; }
div#newtoautoterminalcontent p.newcontent {color:#595959; padding:0 270px 0 15px;}
div#newtoautoterminalcontent ul { margin:40px 0 0 10px; overflow:auto; width:100%; padding:0 0 0 5px; }
div#newtoautoterminalcontent ul li { width:250px;_width:265px; float:left; padding:6px 12px 10px 0px; }
div#newtoautoterminalcontent ul li p{padding:0 0px 0 0px;}



/*Locations prelog - JCheng edited jobette 9/22/08 */
div#locationscontainer { width:100%; position:relative;}
div#locationscontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#locationscontent {width:547px; _width:549px; border:1px solid #DEDEDE; font-size:11px; color:#595959;min-height:530px; _height:538px;}
div#locationscontent p{padding-left:13px; float:left;}
div#locationscontent p.orig{padding-left:13px; width:520px;}
div#locationscontent p.googlemap{float:left; width:120px; height:90px; text-align:right; _width:128px;_height:102px;}
div#locationscontent p.googlemap a{ text-decoration:underline;}



/*Our Global Network - JCheng */
div#ourglobalnetworkcontainer { width:100%; position:relative;}
div#ourglobalnetworkcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#ourglobalnetworkcontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;min-height:472px; _height:482px;}
div#ourglobalnetworkcontent h3 {font-size:11px; padding:0 0 3px 10px;}
div#ourglobalnetworkcontent p {padding: 0 0 0 10px;}
div#ourglobalnetworkcontent a:hover {color:#FF0000;}
div#ourglobalnetworkcontent h3 a{color:#0c6c56;}
div#ourglobalnetworkcontent h3 a:hover{color: #FF0000;}






/*Main About - Jani edited Jobette 9/25/08*/
div#aboutmaincontainer { width:100%; position:relative;}
div#aboutmaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#aboutmaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:472px; _height:482px;}
div#aboutmaincontent p {  padding:15px 15px 0 20px;}
div#aboutmaincontent ul {  padding:20px 15px 0 20px;}
div#aboutmaincontent ul li { padding:0; margin:0;}
div#aboutmaincontent ul li h3 { font-size:11px; color:#0C6C56;}
div#aboutmaincontent ul li h3 a {color:#9F4D01;}
div#aboutmaincontent ul li h3 a:hover {color:red;}
div#aboutmaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#aboutmaincontent ul li p a { color:#595959;}
div#aboutmaincontent ul li p a:hover { color:#FF0000;}
div#aboutmaincontent ul li p.bottom{padding:0px}


/* IBC Japan - Supplier in Japan - JCheng */
div#ibcjapancontainer { width:100%; position:relative;}
div#ibcjapancontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#ibcjapancontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:472px; _height:482px;}
div#ibcjapancontent p {padding:10px 0 0 5px;}













